@charset "utf-8";

.xn_mc_products_1_wrap{overflow:hidden;width:100%;background:#fff}
.xn_mc_products_1_ul{overflow:hidden}
.xn_mc_products_1_li{width:100%}
.xn_mc_products_1_cont{border-bottom:1px solid #d0d0d0}
.xn_mc_products_1_time,.xn_mc_products_1_img{display:none}
.xn_mc_products_1_intro{font-size:0.375rem;background-color:#f1f1f1;color:#676767;line-height:0.59375rem;padding:15px 0.78125rem;display:none}
.xn_mc_products_1_intro img{ max-width:100% !important; height:auto !important}
.xn_mc_products_1_name{height:1.421875rem;font-size:0.40625rem;line-height:1.421875rem;color:#323232;margin:0 0.78125rem;position:relative;background:url(../images/down_icon.png) no-repeat center right;background-size:0.78125rem 0.78125rem}
.xn_mc_products_1_name a{color:#323232}
.xn_mc_products_1_name_click{background:url(../images/up_icon.png) no-repeat center right;background-size:0.78125rem 0.78125rem}
.xn_mc_products_1_moreBtn{width:2.1875rem;margin:0.234375rem auto;text-align:center;line-height:0.46875rem;height:0.46875rem;display:block;cursor:pointer;font-family:微软雅黑,Verdana,Geneva,sans-serif;background-color:#e5261f;border:0rem;color:#fff}

.next_fy{ padding-top:0.55rem;}